@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "../../common/css/reset.css";
@import "../../common/css/global.css";

html,
body {
	background: transparent;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	width: 258px;
	height: 94px;
	padding: 0;
	font-size: 79%;
	float: right;
	_display: inline;
	position: relative;
}
#townIntroduction dl {
	margin: 0 0 2px 0;
	padding: 0 0 0 124px;
	line-height: 1.41;
	overflow: hidden;
	color: #223A5A;
}
#townIntroduction dl dt {
	width: 5em;
	float: left;
	_display: inline;
}
#townIntroduction dl dd {
	width: 7em;
	float: right;
	_display: inline;
	text-align: right;
}
#townIntroduction p {
	background: #00B3E8;
	width: 127px;
	margin: 0 0 0 131px;
	padding: 1px 0;
	color: #FFF;
	text-align: center;
}
#townIntroduction a {
	background: url(../img/footer/footer_map.png) 0 0 no-repeat;
	width: 130px;
	height: 94px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#townIntroduction a:hover { opacity: 0.7; }